<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingLeft="@dimen/d_27dp"
    android:paddingTop="@dimen/d_22dp"
    android:paddingRight="@dimen/d_27dp"
    android:paddingBottom="@dimen/d_40dp">

    <com.guadou.lib_baselib.font_text_view.TextViewMedium
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="备注:"
        android:textColor="@color/gray_82"
        android:textSize="@dimen/d_14sp" />

    <com.guadou.lib_baselib.font_text_view.TextViewMedium
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/d_9dp"
        android:text="- 中国所有银行均可选择转账方式。"
        android:textColor="@color/gray_text"
        android:textSize="@dimen/d_13dsp" />

    <com.guadou.lib_baselib.font_text_view.TextViewMedium
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/d_9dp"
        android:text="- 所有新的转帐申请将于下一个工作天内处理。"
        android:textColor="@color/gray_text"
        android:textSize="@dimen/d_13dsp" />

    <com.guadou.lib_baselib.font_text_view.TextViewMedium
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/d_9dp"
        android:text="- 一旦转账申请被处理，您的余额将被更新。"
        android:textColor="@color/gray_text"
        android:textSize="@dimen/d_13dsp" />

    <com.guadou.lib_baselib.font_text_view.TextViewMedium
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/d_9dp"
        android:text="- 您可以进入“交易历史”页面查看过去的交易。"
        android:textColor="@color/gray_text"
        android:textSize="@dimen/d_13dsp" />


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/d_19dp">

        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:id="@+id/tv_giro_appointment_contact_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="更多帮助请联系66046896"
            android:textColor="@color/app_blue"
            android:textSize="@dimen/d_14sp" />

        <ImageView
            android:id="@+id/iv_giro_appointment_contact_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:padding="@dimen/d_5dp"
            android:src="@drawable/iv_giro_appointment_hotphone" />

    </RelativeLayout>


</LinearLayout>